SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001312: Update to HAVP 0.89 & ClamAV 0.94 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001312Endian FirewallApplication Level Proxiespublic2008-09-05 18:172009-10-27 12:00
ReporterDarkServant 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target VersionFixed in Version2.3 
Summary0001312: Update to HAVP 0.89 & ClamAV 0.94
DescriptionA newer Version of HAVP and ClamAV is out. An updated package for
EFW would be nice. thx
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001683)
Anonymous (viewer)
2008-10-10 14:38

Hi Peter,

Just installed the Endian RC3, but clamav is still showed 0.93.1

Is this just available for paid user?

Thanks,

Trung
(0001684)
peter-endian (administrator)
2008-10-10 15:53

no, it did not made it for that release. it's in the 2.3 trunk and we had not much chance to test it enough.

- Issue History
Date Modified Username Field Change
2008-09-05 18:17 DarkServant New Issue
2008-09-23 13:25 peter-endian Status new => resolved
2008-09-23 13:25 peter-endian Fixed in Version => 2.3
2008-09-23 13:25 peter-endian Resolution open => fixed
2008-09-23 13:25 peter-endian Assigned To => peter-endian
2008-10-10 14:38 Anonymous Status resolved => feedback
2008-10-10 14:38 Anonymous Resolution fixed => reopened
2008-10-10 14:38 Anonymous Note Added: 0001683
2008-10-10 15:53 peter-endian Note Added: 0001684
2009-06-09 20:18 peter-endian Status feedback => resolved
2009-06-09 20:18 peter-endian Resolution reopened => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker